Subject: MN: Web page

From: Kevan Davis <kdavis@i...>
Date: Sat, 4 Jul 1998 22:10:32 +0100 (BST)

Just to let you know that the new Mornomic Web page is up, along with the
latest Ruleset, Proposals and Voting results. Point your browsers, amend
your bookmarks to and possible even alter your Web pages with regard to
this URL...

http://www.innotts.co.uk/~elusive/mornomic

Kevan

--
kdavis@i... -- http://www.cms.dmu.ac.uk/~c94kd -- UIN: 5998366
"Let's trash the murder-mystery weekend, let's stage a couldn't-give-a-thon."
-- Half Man Half Biscuit, "Monmore, Hare's Running"